{
    "movie_id": "daydream-navigation",
    "name": "daydream-navigation",
    "description": "daydream-navigation",
    "title_texture": "daydream-navigation-000.png",
    "replay": true,
    "item": true,
    "version" : 1,
    "files" : [
		"daydream-navigation-001.png",
		"daydream-navigation-002.png",
	    "daydream-navigation-003.png",
		"daydream-navigation-004.png",
		"daydream-navigation-005.png",
		"daydream-navigation-006.png",
        "daydream-navigation-007.png",
        "daydream-navigation-007b.png",
        "daydream-navigation-007c.png",
        "daydream-navigation-008.png",
        "daydream-navigation-009.png",
        "daydream-navigation-010.png"
		],
    "pages": [
         {
            "order": 1,
            "texture": "daydream-navigation-001.png",
            "caption": "How to Navigate",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 3
		},	
        {
            "order": 2,
            "texture": "daydream-navigation-002.png",
            "caption": "On PC hit F5",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 3,
            "texture": "daydream-navigation-003.png",
            "caption": "Coords and directions in upper left",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 4,
            "texture": "daydream-navigation-004.png",
            "caption": "Coordinates (same as /coords)",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 5,
            "texture": "daydream-navigation-005.png",
            "caption": "Direction you're facing shown",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 6,
            "texture": "daydream-navigation-006.png",
            "caption": "Face map and turn 180 to face South",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 7,
            "texture": "daydream-navigation-007.png",
            "caption": "Now direction says South",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 8,
            "texture": "daydream-navigation-007b.png",
            "caption": "On mobile hit Settings Gear",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 9,
            "texture": "daydream-navigation-007c.png",
            "caption": "Choose Debug Gears",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 10,
            "texture": "daydream-navigation-008.png",
            "caption": "Wield a compass and right-click ground",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 11,
            "texture": "daydream-navigation-009.png",
            "caption": "Now location is added to compass",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 12,
            "texture": "daydream-navigation-010.png",
            "caption": "Ask in game for additional Navigation help!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        }
    ]
}